.TH OCIOMAKECLF "1" "August 2022" "ociomakeclf -- Convert a LUT into CLF format and optionally add conversions from/to ACES2065-1 to make it an LMT." "User Commands"
.SH NAME
ociomakeclf \- convert a LUT into CLF format and optionally add conversions from/to ACES2065-1 to make it an LMT.
.SH DESCRIPTION
ociomakeclf \fB\-\-\fR Convert a LUT into CLF format and optionally add conversions from/to ACES2065\-1 to make it an LMT.
.IP
If the csc argument is used, the CLF will contain the transforms:
[ACES2065\-1 to CSC space] [the LUT] [CSC space to ACES2065\-1].
.PP
usage: ociomakeclf inLutFilepath outLutFilepath \fB\-\-csc\fR cscColorSpace
.TP
or
ociomakeclf inLutFilepath outLutFilepath
.TP
or
ociomakeclf \fB\-\-list\fR
.SH OPTIONS
.TP
\fB\-\-help\fR
Print help message
.TP
\fB\-\-verbose\fR
Display general information
.TP
\fB\-\-measure\fR
Measure (in ms) the CLF write
.TP
\fB\-\-list\fR
List of the supported CSC color spaces
.TP
\fB\-\-csc\fR %s
The color space that the input LUT expects and produces
.IP
If the csc argument is used, the CLF will contain the transforms:
[ACES2065\-1 to CSC space] [the LUT] [CSC space to ACES2065\-1].
.PP
usage: ociomakeclf inLutFilepath outLutFilepath \fB\-\-csc\fR cscColorSpace
.TP
or
ociomakeclf inLutFilepath outLutFilepath
.TP
or
ociomakeclf \fB\-\-list\fR
.TP
\fB\-\-help\fR
Print help message
.TP
\fB\-\-verbose\fR
Display general information
.TP
\fB\-\-measure\fR
Measure (in ms) the CLF write
.TP
\fB\-\-list\fR
List of the supported CSC color spaces
.TP
\fB\-\-csc\fR %s
The color space that the input LUT expects and produces
.SH "SEE ALSO"
The full documentation for
.B ociomakeclf
is maintained as a Texinfo manual.  If the
.B info
and
.B ociomakeclf
programs are properly installed at your site, the command
.IP
.B info ociomakeclf
.PP
should give you access to the complete manual.
